<template>
  <div>
    <p>Bem Vindo!</p> 
    {{state}}
  </div>
</template>

<script>
import {state} from '../store'

export default {
  setup() {
      return{
        state
      }   
  },
}
</script>
